curl --request GET \
--url https://api.example.com/api/v1/license/score/group/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseId": 123,
"scoreGroup": {
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"title": "<string>",
"description": "<string>"
}
}curl --request GET \
--url https://api.example.com/api/v1/license/score/group/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseId": 123,
"scoreGroup": {
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"title": "<string>",
"description": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
Use this file to discover all available pages before exploring further.
Authentication
OK
Unique identifier of the entity
1
Time when entity was created
Time when entity was updated
Status of the entity. Default: 'ACTIVE'
ACTIVE, DISABLED, DELETED Id of related license
Related score group
Show child attributes